@charset "UTF-8";
/* CSS Document */

* {
margin:0px;
padding:0px;
}

/*------------- body ---------------------*/

body {
	margin:0px;
	padding:0px;
	text-align:left;
	background-image:url(images/background_repeat.jpg);
	background-repeat:repeat-x;
}


.contact_table {
	font-family:"Lucida Grande",Verdana, Helvetica, sans-serif;
	font-size:11px;
	}
	
.contact_table td, .contact_table th {
color:#649280;
	}
	
.contact_table th {
	color:#649280;
	}
	
.textInput {
border:1px solid #649280;
color: #649280;
}


/*------------- wrapper ---------------------*/

#wrapper {
width:800px;
background-color:#fff;
margin-top:50px;
margin-bottom:40px;
border:1px solid #000000;
margin-left:auto;
margin-right:auto;
}


/*------------- header ---------------------*/

#header {
	width:800px;
	height:245px;
}



/*------------- navigation ---------------------*/

#nav {
	width:800px;
	height:20px;
	float:left;
	margin-top:0px;
	_margin-top:-5px;
	}
	
	
#nav ul {
margin:0;
list-style:none;
}

#consult_nav ul a:hover{
color:#ff5400;
}

#nav li {
float:left;
background-image:url(images/nav_left_small.jpg);
background-repeat:no-repeat;
}

#nav a {
float:left;
display:block;
height:20px;
width:100px;
padding-top:3px;
background-image:url(images/nav_right_small.jpg);
background-repeat:no-repeat;
background-position:right top;
text-decoration:none;
text-align:center;
font-weight:bold;
font-size:10px;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
font-family:Helvetica, Arial, sans-serif;
color:#ffffff;
}

#nav ul a:hover{
color:#ff5400;
}


#home #nav li.home,
#consult #nav li.consult,
#training #nav li.training,
#coach #nav li.coach,
#interim #nav li.interim,
#clients #nav li.clients,
#people #nav li.people,
#contact #nav li.contact {
background-image:url(images/nav_left_active_small.jpg);
color:#000000;
}

#home #nav li.home a,
#consult #nav li.consult a,
#training #nav li.training a,
#coach #nav li.coach a,
#interim #nav li.interim a,
#clients #nav li.clients a,
#people #nav li.people a,
#contact #nav li.contact a {
background-image: url(images/nav_right_active_small.jpg);
background-color:transparent;
color:#000000;
}




#consult_nav {
	width:280px;
	height:20px;
	float:left;
	}
	
	
#consult_nav ul {
margin:0;
list-style:none;
}

#consult_nav ul a:hover{
color:#ff5400;
}

#consult_nav li {
float:left;
background-image:url(images/consult_nav_left.jpg);
background-repeat:no-repeat;
}

#consult_nav a {
float:left;
height:20px;
width:280px;
padding-top:8px;
background-image:url(images/consult_nav_right.jpg);
background-repeat:no-repeat;
background-position:right top;
text-decoration:none;
text-align:center;
font-weight:normal;
font-size:11px;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
letter-spacing:1px;
font-family:Helvetica, Arial, sans-serif;
color:#ffffff;
}


#training_nav {
	width:280px;
	height:20px;
	float:left;
	}
	
	
#training_nav ul {
margin:0;
list-style:none;
}

#training_nav ul a:hover{
color:#ff5400;
}

#training_nav li {
float:left;
background-image:url(images/consult_nav_left.jpg);
background-repeat:no-repeat;
}

#training_nav a {
float:left;
height:20px;
width:280px;
padding-top:8px;
background-image:url(images/consult_nav_right.jpg);
background-repeat:no-repeat;
background-position:right top;
text-decoration:none;
text-align:center;
font-weight:normal;
font-size:11px;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
letter-spacing:1px;
font-family:Helvetica, Arial, sans-serif;
color:#ffffff;
}
	
	

/*------------- content ---------------------*/


#content_top {
width:800px;
color:#2e3192;
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
float:left;
}


#content_left {
width:280px;
padding:20px 0px 10px 0px;
margin-bottom:10px;
float:left;
}


#content_right_large {
width:480px;
height:600px;
padding:20px 20px 20px 20px;
overflow:auto;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
color:#1a1a1a;
font-size:11px;
float:left;
line-height:15px;
text-decoration:none;
float:right;
}

#content_right_medium {
width:480px;
height:460px;
padding:20px 20px 20px 20px;
overflow:auto;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
color:#1a1a1a;
font-size:11px;
float:left;
line-height:15px;
text-decoration:none;
float:right;
}

#content_right_small {
width:480px;
height:230px;
padding:20px 20px 20px 20px;
overflow:auto;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
color:#1a1a1a;
font-size:11px;
float:left;
line-height:15px;
text-decoration:none;
float:right;
}

	

/*------------- text ---------------------*/	
	
h1 {
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
color:#649280;
font-size:18px;
font-weight:bold;
text-decoration:none;
text-align:left;
letter-spacing:2px;
margin-bottom:0px;
}


h2 {
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
color:#ff5400;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:left;
}


/*------------- footer ---------------------*/

#footer {
width:795px;
height:15px;
color:#ffffff;
background-color:#000000;
font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
font-size:9px;
text-align:center;
letter-spacing:1px;
padding:6px 0px 0px 5px;
clear:both;
}


/*------------- links ---------------------*/

#content_right a:link, a:visited {
color:#ff5400;
text-decoration:none;
font-weight:normal;
}

#content_right a:hover, a:active {
color:#649280;
text-decoration:none;
font-weight:normal;
}


#footer a:link, a:visited {
color:#ffffff;
text-decoration:none;
font-weight:normal;
}

#footer a:hover, a:active {
color:#649280;
text-decoration:none;
font-weight:normal;
}


/*------------- img ---------------------*/

.img {
float:left;
margin-top:15px;
}